<h2 class="text-balise">Sous-titre</h2>
<p class="lead text-justify">Contenu de l'actualité</p>

<div class="row pt-2">
    <div class="col-12 col-md-6 col-lg-4 mb-4">
        <div class="card bg-dark border-primary h-100">
            <img itemprop="image" src="https://quimper-orientation.fr/media/cache/thumbnail/images/default.jpg" class="card-img-top position-absolute opacity-20 h-100" alt="...">
            <div class="card-body text-white z-index-10">
                <span class="h2 d-inline-flex"><span class="badge badge-primary">23</span></span>
                <span class="h4 d-inline-flex">Avril</span>
                <span class="h4 d-inline-flex text-primary font-weight-bold">2022</span>

                <div itemprop="name" class="h3 card-title">Nom de l'événement</div>

                <ul class="list-inline">
                    <li class="list-inline-item"><i class="fa fa-tag text-secondary"></i> Type</li>
                    <li class="list-inline-item"><i class="fa fa-location-arrow text-secondary"></i> Lieu</li>
                </ul>
                <div class="item-links">
                    <a class="btn btn-primary" href="">Lien 1</a>
                    <a class="btn btn-secondary" href="">Lien 2</a>
                    <a class="btn btn-info" href="">Lien 3</a>
                </div>
            </div>
        </div>
    </div>

    <div class="col-12 col-md-6 col-lg-4 mb-4">
        <div class="card bg-dark border-primary h-100">
            <img alt="Image" src="https://quimper-orientation.fr/media/we-korrigans-3.jpg" class="card-img-top h-100">
        </div>
    </div>

    <div class="col-12 col-md-6 col-lg-4 mb-4">
        <div class="card bg-dark border-primary h-100">
            <img itemprop="image" src="https://quimper-orientation.fr/media/cache/thumbnail/images/default.jpg" class="card-img-top position-absolute opacity-20 h-100" alt="...">
            <div class="card-body text-white z-index-10">
                <span class="h2 d-inline-flex"><span class="badge badge-primary">23</span></span>
                <span class="h4 d-inline-flex">Avril</span>
                <span class="h4 d-inline-flex text-primary font-weight-bold">2022</span>

                <div itemprop="name" class="h3 card-title">Nom de l'événement</div>

                <ul class="list-inline">
                    <li class="list-inline-item"><i class="fa fa-tag text-secondary"></i> Type</li>
                    <li class="list-inline-item"><i class="fa fa-location-arrow text-secondary"></i> Lieu</li>
                </ul>
                <div class="item-links">
                    <a class="btn btn-primary" href="">Lien 1</a>
                    <a class="btn btn-secondary" href="">Lien 2</a>
                    <a class="btn btn-info" href="">Lien 3</a>
                </div>
            </div>
        </div>
    </div>
</div>
